/*产品展示*/
#Content #productview_desc {
	float:left;
	background:url(images/tb_01.gif) no-repeat left bottom;
}
#Content #productview_desc ul {
	overflow:hidden;
	background:url(images/tb_02.gif) no-repeat right bottom;
	padding-bottom:12px;
}
#Content #productview_desc table {
	width:290px;
	border: 1px solid #C2D8EF;
	border-bottom:0px;
	border-right:0px;
}
#Content #productview_desc table td {
	border-bottom:1px solid #C2D8EF;
	border-right:1px solid #C2D8EF;
	line-height:20px;
	padding:5px 10px;
}

/*#Content #productview_desc ul {
	float:left;
	width:100%;
	border-top:1px solid #C2D8EF;
	width:290px;
	background:url(images/tb_02.gif) no-repeat right bottom;
	padding:0 0 12px 0;
}
#Content #productview_desc ul li {
	display:block;
	line-height:16px;
	min-height:16px;
	_height:16px;
	background:#fff;
	padding:10px;
	border:1px solid #C2D8EF;
	border-top:0px solid #ccc;
}
#Content #productview_desc ul li label {
	margin:-10px 10px -10px 0;
	line-height:36px;
	width:60px;
	text-align:center;
	display:block;
	float:left;
	border-right:1px solid #C2D8EF;
}
#Content #productview_desc ul li.title {
	background:#F2F7FB;
}
#Content #productview_desc ul li.bottom {
	text-align:center;
}
#Content #productview_desc ul li.red {
	border-right:none;
	border-bottom:none;
}
#Content #productview_desc ul li.red label {
	border-right:none;
}
#Content #productview_desc ul li.content {
	text-align:left;
	border-bottom:none;
}*/
#Content #productview_img {
	float:right;
	background:url(images/tb_02.gif) no-repeat right bottom;
	padding:0 0 9px 0;
}
#Content #productview_img img {
	border:1px solid #C2D8EF;
}
#Content #productview_con {
	clear:both;
}
#Content #ECM {
	clear:both;
	background:url(images/tb_l.gif) no-repeat left top;
	padding:0 0 0 3px;
}
#Content #ECM1 {
	background:url(images/tb_r.gif) no-repeat right top;
	padding:0 3px 0 0;
}
#Content #ECM1 table {
	border-collapse :collapse;
}
#Content #ECM1 table tr.subtitle {
	background:#eee;
	cursor:pointer;
}
#Content #ECM1 .modelpic{width:60px;}
#Content #ECM1 .modelpic a{text-decoration:none;}
#Content #ECM1 .modelpic img{width:56px;border:none;}
#Content #ECM1 table th {
	background:url(images/tb_bg.gif) repeat-x left top;
	padding:5px 0;
	height:21px;
}
#Content #ECM1 table tr td {
	border-bottom:1px dashed #ccc;
	padding:5px 10px;
	height:5px;
	border-right:1px dotted #ccc;
}
#Content #ECM1 table tr.subtitle td {
	border:none;
	border-bottom:1px dashed #ccc;
}
#Content #ECM1 table tr td.title {
	background:url(images/tree.gif) repeat-y 11px top;
	padding:5px 0 5px 25px;
}
#Content #ECM1 table tr.subtitle td.title {
	background:#eee url(images/treeclose.gif) no-repeat 3px center;
	padding:5px 0 5px 25px;
}
/*重定义JQUI的一些样式*/
.ui-tabs .ui-tabs-nav li a {
	padding:2px 8px;
}
.ui-tabs {
	padding:0;
}
.ui-tabs .ui-tabs-panel {
	padding:5px;
}
/*style1样式----------------------------------------------------------------------------*/
.minpic {
	float:left;
	width:280px;
}
.minpic img {
	width:250px;
	padding:5px;
	border:1px solid #ccc;
	background:#eee;
}
.pddesc {
	float:left;
}
.pddesc ul {
	border:1px solid #ccc;
	width:250px;
	padding:10px;
}
.pddesc .oe {
	font-size:18px;
	font-weight:bold;
	color:blue;
}
.pddesc .number {
	font-size:18px;
	font-weight:bold;
	color:orange;
}
.pddesc .name, .pddesc .unit {
	margin:10px 0 0 30px;
	border-bottom:1px solid #ccc;
}
.pddesc .price {
	color:red;
	margin:10px;
	text-align:center;
}
.pddesc .price label {
	display:none;
}
.pddesc .bottom {
	text-align:center;
}
.pddesc .checkcar {
	border:none;
	background:url(images/pdcar.gif) no-repeat left top;
	width:151px;
	height:27px;
	color:#fff;
}
.modelist .tabs {
	clear:both;
	border:none !important;
}
.modelist .usefor {
	width:auto;
	min-height:480px;
	font-size:12px;
	padding:10px 0 0 0;
}
.modelist .ui-widget-header {
	background:none!important;
	border-top:none!important;
	border-right:none!important;
	border-left:none!important;
}
.modelist .pddesc {
	font-size:12px;
	width:500px;
}
.modelist .content .pddesc th {
	vertical-align:top;
	border-right:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	padding:2px 10px;
	background:#eee;
}
.modelist .content .pddesc td {
	vertical-align:top;
	padding:4px;
	border-bottom:1px dotted #ccc;
}
.modelist .TreeTable {
	font-size:10px;
	border-collapse:collapse;
}
.modelist .TreeTable th {
	padding:2px;
	white-space :nowrap;
}
.modelist .TreeTable td {
	padding:2px;
	border:1px solid #ccc;
	margin:2px;
}
.modelist .TreeTable tr.subtitle td {
	border:none;
	border-bottom:1px solid #aaa;
	font-size:12px;
}
.modelist .TreeTable tr.subtitle {
	cursor:pointer;
}
.modelist .TreeTable tr.subtitle .mtitle {
	cursor:pointer;
}
.modelist .TreeTable tr.subtitle .mtitle .green {
	background:transparent url(images/treeclose.gif) no-repeat 3px center;
	padding:2px 0 2px 25px;
	font-weight:bold;
	color:green;
}
.modelist .TreeTable td.stitle {
	padding:2px 4px 2px 20px;
}
